<EasyInstall>
	<Name>Complete Horse Overhaul</Name>
	<Author>Sunarlyn</Author>
    <Version>1.0</Version>
	<Link></Link>
	<Metadata></Metadata>
	<Resources>
		<Resource>
			<FileReplacement>
				<GamePath>update:/x64/data/metadata/pedattributes.ymt</GamePath>
				<FilePath>pedattributes.ymt</FilePath>
			</FileReplacement>
		</Resource>
		<Resource>
			<FileReplacement>
				<GamePath>update:/common/data/ai/persistentcharacters.meta</GamePath>
				<FilePath>persistentcharacters.meta</FilePath>
			</FileReplacement>
		</Resource>
		<Resource>
			<FileReplacement>
				<GamePath>update:/x64/packs/base/data/metapeds.ymt</GamePath>
				<FilePath>metapeds.ymt</FilePath>
			</FileReplacement>
		</Resource>
		<Resource>
            <DataFile>strings.gxt2</DataFile>
        </Resource>
	</Resources>
</EasyInstall>